Successful organization of the Wikimedia Developer Summit 2016
Closed, ResolvedPublic

Description

Logistics of a 3 day event in 2 locations are all solved. The schedule reflects WMF Engineering priorities. Scheduled sessions are preceded by online discussions involving their stakeholders. 25% of registration are volunteers or third party developers.

Related Objects

StatusAssignedTask
ResolvedRfarrand
ResolvedQgil
Resolved RobLa-WMF
DeclinedGWicke
DeclinedNone
ResolvedQgil
Resolveddaniel
Resolvedtstarling
ResolvedVolker_E
DeclinedNone
OpenNone
Resolved RobLa-WMF
Invalid RobLa-WMF
Resolved RobLa-WMF
ResolvedFrameshiftconsulting
Resolved Wwes
ResolvedQgil
ResolvedRfarrand
ResolvedRfarrand
ResolvedRfarrand
ResolvedRfarrand
ResolvedRfarrand
ResolvedRfarrand
ResolvedRfarrand
ResolvedRfarrand
ResolvedRfarrand
ResolvedRfarrand
ResolvedDanny_B
ResolvedRfarrand
ResolvedRfarrand
ResolvedRfarrand
ResolvedRfarrand
ResolvedRfarrand
ResolvedRfarrand
ResolvedRfarrand
Resolved RobLa-WMF
ResolvedQgil
Rfarrand updated the task description. (Show Details)
Rfarrand raised the priority of this task from to Normal.
Rfarrand claimed this task.
Rfarrand added a subscriber: Rfarrand.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 24 2015, 11:38 PM
Qgil added a comment.Oct 13 2015, 10:39 PM

A question to solve with Comms: should we use the Wikipedia 15 mark in relation to the Wikimedia Developer Summit 2016?

Rfarrand moved this task from Backlog to Doing on the DevRel-November-2015 board.Dec 1 2015, 1:08 PM
Rfarrand moved this task from Backlog to Doing on the DevRel-December-2015 board.Dec 29 2015, 6:57 PM
Rfarrand closed this task as Resolved.Jan 11 2016, 9:53 PM
Qgil added a comment.Jan 12 2016, 3:32 PM

We need to check our success criteria:

  • Logistics of a 3 day event in 2 locations are all solved.
  • The schedule reflects WMF Engineering priorities.
  • Scheduled sessions are preceded by online discussions involving their stakeholders.
  • 25% of registration are volunteers or third party developers.

@Rfarrand, can you share the data about affiliation of participants at the event, please? It would be useful to compare absolute numbers (i.e. how many non-WMF compared with last year) and relative (which percentage compared to last year).